
@media (max-width: 1920px) {
    .job-listing .sec-cell-left {width: 33.4%;}
    .job-listing .sec-cell-right {width: 80%;}
}
@media (max-width: 1600px) {
    .job-listing .sec-cell-left {width: 30.1%;}
    .job-listing .sec-cell-right {width: 86.9%;}
}
@media (max-width: 1366px) {
    .job-listing .sec-cell-left {width: 27%;}
    .job-listing .sec-cell-right {width: 95%;}
}
@media (max-width: 1280px) {
    .job-listing .sec-cell-left {width: 25%;}
    .job-listing .sec-cell-right {width: 99%;}
}
@media (max-width: 1229px) {
    .container {max-width: 950px;}
    .btn {font-size: 16px;}

    .site-header {padding-bottom: 15px;}
    /*.logo {max-width: 170px;}*/
    .nav-menu li a {padding: 12px 5px;}

    .sec-title::after {width: 200px;}

    .search-box li input, .search-box li select {font-size: 15px;padding: 10px 8px;height: 44px;}
    .search-box .btn {font-size: 17px;padding: 12px;height: 44px;}

    .source-block, .jobs-block {min-height: 590px;}
    .jobs-block ul li {margin-bottom: 20px;}
    .jobs-block h5 {margin-bottom: 10px;}
    .jobs-block h4 {margin-bottom: 10px;}

    .sec-help .col-descr {width: 26%;}
    .sec-help .col-profile {width: 74%;padding-left: 15px;padding-right: 15px;}
    .sec-help .col-profile .row {margin-left: -15px;margin-right: -15px;}
    .sec-help .col-profile .row .col {padding-left: 15px;padding-right: 15px;}
    .sec-help .col-descr .btn {margin-top: 10px;}
    .profile-thumb {height: 290px;}

    .sec-signup .sec-title {width: 35%;margin-bottom: 30px;}
    .sec-signup .signup-form {width: 65%;padding-left: 10%;}
    .sec-signup .signup-input input {height: 52px;}

    .contact-dtl a.email {word-break: break-all;}
    .site-info span, .site-info a {margin-right: 20px;}

    .job-listing .sec-cell-left {width: 30%;}
    .job-listing .sec-cell-right {width: 91%;}
}

@media (max-width: 991px) {
    .container {max-width: 740px;}

    .sec-title {margin-bottom: 40px;}
    .sec-title h2 {font-size: 34px;margin-bottom: 20px;}
    .sec-title h3 {font-size: 32px;margin-bottom: 15px;}

    .site-header {padding: 15px 0;}
    .navbar {margin: 5px 0 0 0;}
    .nav-menu li a {font-size: 13px;padding: 10px 5px;}
    .social-links li {margin-left: 10px;}

    .sec-banner {height: 600px;}
    .sec-banner .sec-title {margin-top: 15%;}
    .search-box {padding: 10px;}
    .search-box li {width: 50%;margin-bottom: 7px;}
    .search-box li:last-of-type {width: 100%;margin-bottom: 0;}

    .source-block, .jobs-block {min-height: 0;}

    .sec-help .col-descr {width: 100%;margin-bottom: 40px;}
    .sec-help .col-profile {width: 100%;}

    .sec-signup .sec-title {width: 100%;}
    .sec-signup .signup-form {width: 100%;padding-left: 0;margin: 0;}

    .site-info {font-size: 13px;}
    .site-info span, .site-info a {margin-right: 15px;}

    .footer-top .col-3 {width: 50%;margin-bottom: 20px;}
    .footer-top .col-6 {width: 100%;clear: both;}
    .contact-dtl h4 {margin-bottom: 2px;}
    .contact-dtl p {margin-bottom: 15px;}

    .twits li h4 {margin-bottom: 5px;}
    .twits li p {margin-bottom: 25px;}

    /* Inner Page */
    .sec-banner.banner-small .sec-title {margin-bottom: 50px;}

    .job-listing .sec-cell-left {width: 35%;}
    .job-listing .sec-cell-right {width: 94%;}

    .job-listing .sec-cell-right .sec-cell-inner {padding-left: 15px;padding-right: 15px;}
    .jobs-block.list-block ul li p {margin-bottom: 15px;}

    .tags a {font-size: 13px;margin: 0 12px 8px 0;}
    .pagination {margin: 20px 0 0;}
		
		.post-type-archive-job-listings .sec-banner.banner-small {height: 480px;}

}

@media (max-width: 767px) {
    .btn {font-size: 15px;padding: 12px 15px;}
    input, select {font-size: 15px;height: 42px;padding: 10px 15px;}

    .site-header {padding: 0 0 10px;}
    .site-header .social-links {display: none !important;}
    .logo {padding-bottom: 0;}
    .logo img {height: 60px;}
    ul.nav-menu, div.nav-menu > ul {display: none;}

    .sec-table {display: block;}
    .sec-cell {display: block;width: auto;}
    .sec-cell-inner {float: none;}
    .sec-cell-left .sec-cell-inner {float: none;max-width: none;}

    .sec-title {margin-bottom: 30px;}
    .sec-title::after {width: 175px;}
    .sec-title h2 {font-size: 32px !important;line-height: 1.1;margin-bottom: 15px;}
    .sec-title h3 {font-size: 26px;margin-bottom: 10px;}

    .sec-banner .sec-title {margin-top: 35%;margin-bottom: 20px;}

    .sec-about {padding: 40px 0 30px;}

    .source-block, .jobs-block {margin-bottom: 0;}
    .sec-cell-inner {padding: 40px 20px;}
    .sec-cell-left .sec-cell-inner, .sec-cell-right .sec-cell-inner {padding-left: 15px;padding-right: 15px;}

    .sec-help {padding: 50px 0 30px;}
    .sec-help .sec-title {margin-bottom: 20px;}

    .sec-help .col-profile .row {margin-left: -10px;margin-right: -10px;}
    .sec-help .col-profile .row .col {padding-left: 10px;padding-right: 10px;}

    .profile-thumb {height: 220px;margin-bottom: 20px;}
    .profile-thumb .action {bottom: 8px;right: 8px;}
    .profile-thumb .action a {width: 34px;height: 34px;padding: 3px 0 0;margin-left: 0;font-size: 18px;}
    .profile-dtl h4 {font-size: 16px;min-height: 40px;}

    .sec-signup {padding: 60px 0;}
    .sec-signup .signup-form {margin-bottom: 0;}
    .sec-signup .signup-btn .btn {padding: 13px;}
    .sec-signup .signup-input input {height: 42px;}

    .site-info span, .site-info a {float: left;}
    .site-info span, .site-info a:first-of-type {clear: both;}

    /* Inner Page */
    .sec-banner.banner-small .search-box {margin-bottom: 30px;}
    .sec-banner.banner-small .sec-title {margin-bottom: 25px;}
    .inner-page .sec-title h3 {font-size: 25px;margin-bottom: 15px;}
    .inner-page .sec-title {margin-bottom: 30px;}

    .job-listing .sec-cell-left {width: 100%;}
    .job-listing .sec-cell-right {width: 100%;}

    .job-listing .sec-cell-left .sec-cell-inner {max-width: none;padding-bottom: 10px;}
    .job-listing .sec-cell-right .sec-cell-inner {max-width: none;padding-bottom: 40px;}

    .widget-search {margin-bottom: 30px;}
    .widget-search .btn-search {font-size: 30px;}

    .sec-latest .widget-list h4 {padding: 8px 12px;font-size: 16px;margin-bottom: 5px;}
    .widget-list ul {margin-bottom: 10px;}
    .widget-list ul li a {padding: 10px 12px;font-size: 13px;}
		
		.archive .sec-banner.banner-small {height: 240px;}
		.blog .sec-banner.banner-small {height: 240px;}
		.single .sec-banner.banner-small {height: 240px;}
		.page .sec-banner.banner-small {height: 240px;}
		.search .sec-banner.banner-small {height: 240px;}
		.error404 .sec-banner.banner-small {height: 240px;}
		
		.post-type-archive-job-listings .sec-banner.banner-small {height: 320px;}
	
} 

@media (max-width: 480px) {
	
	.site-header {
    position: relative;background-color: #222;
		}
    .social-links {float: left;}
    .social-links li {margin: 0 10px 0 0;}
    .navbar {margin: 0;}

    .sec-title h2 {font-size: 28px;text-shadow:0px 0px 15px rgba(0, 0, 0, 1)}
    .sec-title h3 {font-size: 24px;}

    .sec-banner .sec-banner-inner {vertical-align: middle !important;}
    .sec-banner .sec-title {margin: 0 !important;}
    .search-box {margin-bottom: 30px;}
    .search-box li {width: 100%;}
    .search-box li input, .search-box li select {font-size: 15px;padding: 8px;height: 42px;}

    .source-block .col {width: 100%;}
    .source-block img {width: 100%;}

    .sec-help {padding: 40px 0 20px;}
    .sec-help .col-profile .col {width: 100%;margin-bottom: 10px;}
    .profile-thumb {height: 500px;}
    .profile-dtl h4 {min-height: 0;margin-bottom: 10px;}

    .sec-signup .signup-input {width: 100%;}
    .sec-signup .signup-btn {width: 100%;margin: 8px 0 0;padding: 0;}

    .footer-logo {max-width: 150px;}
    .footer-top .col-3 {width: 100%;}
    .footer-links {padding: 0;}
    .footer-links li {margin-bottom: 15px;}

    .twits li {padding-left: 40px;}
    .twits li::before {font-size: 30px;left: 0;}

    .footer-bottom .social-links {float: left;}
    .site-info {padding-top: 10px;}


    .sec-latest h4 {font-size: 17px;}
    .tags a {font-size: 12px;margin: 0 8px 6px 0;padding: 5px 10px;}

    .pagination .page-num {display: block;}
    .pagination .page-nav.prev, .pagination .page-nav.next {margin: 0;}
		
		.profile-thumb {height: 200px;}
		.col-6 {width:100%;}
		
		.col-4 {
  	  width: 100%;
		}
		.profile-thumb {height: 450px;}
		
		.post-type-archive-job-listings .sec-banner.banner-small {height: 410px;}
		
		.archive .sec-banner.banner-small {min-height: 160px;}
		.blog .sec-banner.banner-small {min-height: 160px;}
		.single .sec-banner.banner-small {min-height: 160px;}
		.page .sec-banner.banner-small {min-height: 160px;}
		.search .sec-banner.banner-small {min-height: 160px;}
		.error404 .sec-banner.banner-small {min-height: 160px;}
		
}

@media (max-width: 767px) {
	.mobile-hide {display:none ;}
	.desktop-hide {display: table-cell;}
	
} @media (min-width: 768px) {


	.mobile-hide {display:table-cell;}
	.desktop-hide {display:none;}

}

